excluded:
  - core.base_field_override.taxonomy_term.cern_authors.changed
  - core.base_field_override.taxonomy_term.cern_authors.description
  - core.base_field_override.taxonomy_term.cern_authors.name
  - core.base_field_override.taxonomy_term.cern_authors.path
  - block.block.views_block__faq_more_faq
  - language.content_settings.taxonomy_term.cern_authors
  - core.entity_view_display.taxonomy_term.cern_authors.cern_card
  - core.entity_view_display.taxonomy_term.cern_authors.cern_teaser
  - core.entity_view_display.taxonomy_term.cern_authors.default
  - core.entity_view_display.taxonomy_term.cern_authors.token
  - field.field.taxonomy_term.cern_authors.field_avatar
  - taxonomy.vocabulary.cern_authors
required: true
